Ask Your Question
0

Will The Ubuntu 12.04 version of Puppet Enterprise work with Ubuntu 12.10?

asked 2013-03-20 14:04:26 -0500

bob.webb@esc.edu gravatar image

updated 2013-03-20 14:06:06 -0500

llowder gravatar image

Will The Ubuntu 12.04 version of Puppet Enterprise work with Ubuntu 12.10?

edit retag flag offensive close merge delete

2 Answers

Sort by ยป oldest newest most voted
0

answered 2013-03-27 16:50:34 -0500

Ancillas gravatar image

Only LTS releases are supported by Puppet Enterprise. You might be able to hack it into working, but then you'll compromise your ability to get support from Puppetlabs.

You could point the matching version of Puppet OSS at your master, but again, you're off the rails, and your mileage may vary.

edit flag offensive delete link more
0

answered 2013-03-21 01:24:38 -0500

cwo gravatar image

From my experience there were no big changes with 12.10 that could effect a Puppet installation. Although I use to stick with the LTS versions of Ubuntu. In the past I had a lot of trouble with the version of Ubuntu which came after the LTS Version a.k.a. 10.10 was crap! ;-)

But if you need to install it, give it a try. :-)

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2013-03-20 14:04:26 -0500

Seen: 239 times

Last updated: Mar 27 '13